<h1>Actividad de discusión: Herramienta de análisis del poder</h1>

<h3>Preguntas:</h3>

<ul>
  <li>¿Cómo puedes aprovechar o aumentar tus propias fuentes de poder?</li>
  <li>¿Cómo dependen unas de otras las partes interesadas del conflicto? ¿Son interdependientes o una parte tiene más influencia sobre las otras?</li>
  <li>¿Cuál es el rol del poder en la dinámica del conflicto?</li>
  <li>¿De qué maneras las partes interesadas usan el poder como un medio de interacción?</li>
  <li>¿Cómo disminuirás las fuentes de poder de un oponente?</li>
</ul>

<h3>Instrucciones:</h3>

<ul>
  <li>Publica tu respuesta a las preguntas.</li>
  <li>Lee lo que otros estudiantes han compartido. </li>
  <li>Busca una respuesta que te interese o desafíe.</li>
  <li>Publica una respuesta a esa persona.</li>
</ul>